This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 122882 - Mouse in X unusably slow with 2.6.5-1.358 kernel
Mouse in X unusably slow with 2.6.5-1.358 kernel
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 19:10 EDT by Braden McDaniel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-24 08:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2004-05-09 19:10:35 EDT
Description of problem:
When using the 2.6.5-1.358 kernel, mouse cursor movement is unusably
slow in X. Reverting to the 2.6.5-1.327 kernel fixes the problem.

Version-Release number of selected component (if applicable):
2.6.5-1.358

How reproducible:
Consistently.

Steps to Reproduce:
1. Boot with 2.6.5-1.358 kernel.
2. Start X.
3. Move mouse.
Comment 1 Braden McDaniel 2004-05-24 08:46:35 EDT
This WORKSFORME after installing the final FC2 distribution. Same
kernel (supposedly), so I don't know exactly why.

Note You need to log in before you can comment on or make changes to this bug.